#wa-compbuttonv2-lxbsqrwc3tefeg {border-radius:0px 0px;min-width:0px;min-height:30px;font-size:16px;color:#ffffff; background-color:#933b11; border-color:#2e6da4; border-style:solid; border-width:1px; display:flex; align-items:center; justify-content:center; flex-shrink:10; flex-grow:0; text-decoration:none;}
#wa-compbuttonv2-lxbsqrwc3tefeg-halign {justify-content:flex-start;display:flex;}
#wa-compbuttonv2-lxbsqrwc3tefeg:hover {background-color:#2e6da4; color:#ffffff; text-decoration:none;}
#wa-compimage-lxbrb28m5mnmiw {border-radius:0px 0px 0px 0px;border-width:5px 5px 5px 5px;border-style: solid;border-color:#ffffff;}
#wa-compimage-lxbria4v5mntqw {border-radius:0px 0px 0px 0px;border-width:5px 5px 5px 5px;border-style: solid;border-color:#ffffff;}
#wa-compimage-lxbrjh4i5mnquw {border-radius:0px 0px 0px 0px;border-width:5px 5px 5px 5px;border-style: solid;border-color:#000000;}
#wa-compimage-lxbrk4m65mnxcw {border-radius:0px 0px 0px 0px;border-width:5px 5px 5px 5px;border-style: solid;border-color:#ffffff;}
#wa-compimage-lxbrnr8t4sxpb4 {border-radius:0px 0px 0px 0px;border-width:5px 5px 5px 5px;border-style: solid;border-color:#ffffff;}
#wa-comptext-lxbqaf8y3rtku0 {background-color:#adadad;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lxbqciev5d52cw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lxbrst385hny94 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lxbrst7t5hnra0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lxbs11hn5dt03c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-lxbq9aq133umw {border-radius:0px 0px 0px 0px;border-width:5px 5px 5px 5px;border-style: solid;border-color:#000000;background-color:#5c5c5c;padding:0px 0px 0px 0px;}
#wa-container-lxbq9aq133umw>.row>.clearfix {margin-bottom:0px;}
#wa-container-lxbq9aq133umw>.wa-container-vspacer {height:0px;}
#wa-row-lxbq9aq14nzy0w {margin:0px 0px;}
#wa-row-lxbq9aq14nzy0w>div {padding: 0px 0px;}
#wa-row-lxbqc5o83qgteo {margin:0px 0px;}
#wa-row-lxbqc5o83qgteo>div {padding: 0px 0px;}
#wa-row-lxbqo60a5h9ya8 {margin:0px 0px;}
#wa-row-lxbqo60a5h9ya8>div {padding: 0px 0px;}
#wa-row-lxbrnowj1mclps {margin:0px 0px;}
#wa-row-lxbrnowj1mclps>div {padding: 0px 0px;}
#wa-row-lxbrp9ow3tdwc8>.wa-item-rowspacer {height:100px;}
#wa-row-lxbrsppl279e9s {margin:0px 0px;}
#wa-row-lxbrsppl279e9s>div {padding: 0px 0px;}
#wa-row-lxbs0yug69am2g {margin:0px 0px;}
#wa-row-lxbs0yug69am2g>div {padding: 0px 0px;}
#wa-row-lxbsqokj3qhqyo {margin:0px 0px;}
#wa-row-lxbsqokj3qhqyo>div {padding: 0px 0px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-lxbq9aq14nzy0w {margin:0px 0px;}
#wa-row-lxbq9aq14nzy0w>div {padding: 0px 0px;}
#wa-row-lxbqc5o83qgteo {margin:0px 0px;}
#wa-row-lxbqc5o83qgteo>div {padding: 0px 0px;}
#wa-row-lxbqo60a5h9ya8 {margin:0px 0px;}
#wa-row-lxbqo60a5h9ya8>div {padding: 0px 0px;}
#wa-row-lxbrnowj1mclps {margin:0px 0px;}
#wa-row-lxbrnowj1mclps>div {padding: 0px 0px;}
#wa-row-lxbrsppl279e9s {margin:0px 0px;}
#wa-row-lxbrsppl279e9s>div {padding: 0px 0px;}
#wa-row-lxbs0yug69am2g {margin:0px 0px;}
#wa-row-lxbs0yug69am2g>div {padding: 0px 0px;}
#wa-row-lxbsqokj3qhqyo {margin:0px 0px;}
#wa-row-lxbsqokj3qhqyo>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-lxbq9aq14nzy0w {margin:0px 0px;}
#wa-row-lxbq9aq14nzy0w>div {padding: 0px 0px;}
#wa-row-lxbqc5o83qgteo {margin:0px 0px;}
#wa-row-lxbqc5o83qgteo>div {padding: 0px 0px;}
#wa-row-lxbqo60a5h9ya8 {margin:0px 0px;}
#wa-row-lxbqo60a5h9ya8>div {padding: 0px 0px;}
#wa-row-lxbrnowj1mclps {margin:0px 0px;}
#wa-row-lxbrnowj1mclps>div {padding: 0px 0px;}
#wa-row-lxbrsppl279e9s {margin:0px 0px;}
#wa-row-lxbrsppl279e9s>div {padding: 0px 0px;}
#wa-row-lxbs0yug69am2g {margin:0px 0px;}
#wa-row-lxbs0yug69am2g>div {padding: 0px 0px;}
#wa-row-lxbsqokj3qhqyo {margin:0px 0px;}
#wa-row-lxbsqokj3qhqyo>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-lxbq9aq14nzy0w {margin:0px 0px;}
#wa-row-lxbq9aq14nzy0w>div {padding: 0px 0px;}
#wa-row-lxbqc5o83qgteo {margin:0px 0px;}
#wa-row-lxbqc5o83qgteo>div {padding: 0px 0px;}
#wa-row-lxbqo60a5h9ya8 {margin:0px 0px;}
#wa-row-lxbqo60a5h9ya8>div {padding: 0px 0px;}
#wa-row-lxbrnowj1mclps {margin:0px 0px;}
#wa-row-lxbrnowj1mclps>div {padding: 0px 0px;}
#wa-row-lxbrsppl279e9s {margin:0px 0px;}
#wa-row-lxbrsppl279e9s>div {padding: 0px 0px;}
#wa-row-lxbs0yug69am2g {margin:0px 0px;}
#wa-row-lxbs0yug69am2g>div {padding: 0px 0px;}
#wa-row-lxbsqokj3qhqyo {margin:0px 0px;}
#wa-row-lxbsqokj3qhqyo>div {padding: 0px 0px;}
}
